# CREDIT: https://github.com/shren207/nextjs-docker-compose
version: '3.8'

services:
  react:
    build: .
    ports:
      - '8082:3000'
    restart: always
    user: 1000:1000
    working_dir: /app
    volumes:
      - $PWD:/app
    command: sleep infinity
